### Constructor

# Json Builder new

#### Declaration [src]

    JsonBuilder*
    json_builder_new (
      void
    )

#### Description [src]

Creates a new `JsonBuilder`.

You can use this object to generate a JSON tree and obtain the root node.

#### Return value

Type: `JsonBuilder`

The newly created builder instance.

The caller of the function takes ownership of the data, and is responsible for freeing it.